﻿
body {
	margin: 10px;
	background-color: #FFFFFF;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
}

.SelectedRowStyle
{
    background-color: Yellow;
}

 #UpdateProgress1 
 {
   background-color:#CF4342;
   color:White;
   top: 0px;
   right: 0px;
   left: 0px;
   position:fixed;
 }
 
#UpdateProgress1 img {
   vertical-align:middle;
   margin:2px;
 }

 
 .TopRightFixed 
 {
   top: 0px;
   left: 0px;
   right: 0px;	
   position:fixed;
 } 

 .Progress
 {
   background-color:#CF4342;
   color:White;
   /* 105 */
/*   width:962px;*/
   width:1002px;
 }
 
.Progress img {
   vertical-align:middle;
   margin:2px;
 }
